#energy-university .lead {
        font-size: inherit;
        font-weight: inherit;
        line-height: inherit;
        -webkit-text-stroke: inherit;
    }

    #energy-university img {
        width: 100%;
        margin-bottom:15px;
    }
    
    #energy-university .energy-features {
        margin-top:30px;
    }

    
@media (min-width:768px){
    
    #energy-university {
        padding-top:90px;
    }
    
    #energy-university .section-heading {
        display: block;
        text-align: center;
        margin:0;
    }
    
    #energy-university .lead {
        padding-top: 1.5rem;
        margin-left: auto;
        margin-right:auto;
        max-width: 1000px;
        text-align: center;
        font-size: 1.5em;
        font-weight: 200;
        line-height: 1.25;
        -webkit-text-stroke: 0.25px;
    }
    
    #energy-university .energy-features {
        margin-top:90px;
    }
    
    
}

.energy-section-container {
        background-color:#f5f5f5;
        padding:54px 20px;
    }
    
    .energy-section-container p:last-child {
        margin-bottom:0;
    }
    
    .energy-section-container .section-heading {
        margin:0;
    }
    
    .energy-section-container .text-center {
        max-width:740px;
        text-align:left;
        margin: 0 auto;
    }
    
    .energy-section-container .btn {
        border-radius: 50px;
        border: none;
        padding: 12px 40px;
        width: 100%;
        max-width: 350px;
    }
    
    
@media (min-width:768px){
    
    .energy-section-container {
        padding:65px 20px;
    }
    
    .energy-section-container .text-center {
        max-width:740px;
        text-align:center;
        margin: 0 auto;
    }
    
}

.energy-fellows-container {
    max-width: 1520px;
    margin-left: auto;
    margin-right: auto;
}

.energy-fellows-row {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
}

.energy-fellow-text {
    align-self: center;
    order: 1;
    padding: 0;
}

.energy-fellow-text .container {
    max-width: 610px;
    padding-bottom: 2.5rem;
    padding-top: 2.5rem;
}
.embed-container { 
    height: 100%;
    overflow: hidden;
    max-width: 100%;
    max-height: 490px;
    padding-bottom: 62.50%;
} 

.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
}


@media (min-width: 992px) {
    .energy-fellows-container {
        background-color: #F5F5F5;
    }
    
    .energy-fellow-text {
        order: 0;
    }
}

@media (max-width: 991px) {
    .energy-fellow-text .container {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
}

.split-content-container {
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
    }

    .media-column {
        flex: 1;
        display: flex;
        justify-content: space-around;
    }

    .media-row {
        display: flex;
        gap: 20px;
        align-items: center;
    }

    figure {
        text-align: center;
    }

    figure img {
        width: 300px;
        height: auto;
    }

    .content-column {
        flex: 2;
    }

    .section-links {
        margin-top: 20px;
    }

#college-ul {
    list-style:none;
    padding: 0;
    margin: 40px auto 0 auto;
    display:flex;
    flex-direction:column;
    row-gap: 20px;
}

#college-ul li {
    background-color: #f5f5f5;
    padding: 20px;
    border-radius: 16px;
}

#college-ul li a {
    color:#111;
    text-decoration:underline;
    padding-left:10px;
}

#college-ul li a:hover {
    color:#005950;
}



@media (min-width:768px) {
    
    #energy-related-colleges .section-heading {
        text-align: center;
        display: block;
        margin: 0;
    }
    
    #college-ul {
        list-style:none;
        padding: 0;
        max-width: 1200px;
        margin: 40px auto 0 auto;
        display: flex;
        flex-direction:row;
        row-gap: 20px;
        column-gap: 40px;
        flex-wrap: wrap;
}

    #college-ul li {
        background-color: #f5f5f5;
        width: calc(50% - 20px);
        padding: 20px;
        border-radius: 16px;
    }
    
}

}

#news-search .input-group {
    background-color: #f5f5f5;
    border: 1px solid #e9e9e9;
    border-radius: 27px;
    height: 54px;
    padding: 0 30px;
    display: flex;
    align-items: center;
}

#news-search input {
    border: none;
    box-shadow: none;
    font-size: 18px;
    background: transparent;
    outline: none;
    color: #000;
    height: 100%;
    padding-left: 0;
}

#news-search .input-group-addon {
    padding: 0;
    font-size: 14px;
    width: 14px;
    font-weight: inherit;
    line-height: 1;
    color: inherit;
    text-align: inherit;
    background: none;
    border: none;
    border-radius: 0;
}

.newsroom-header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.input-groups {
    padding: 1rem 0;
}

#multimedia .section-heading {
    text-align: center;
    display: block;
}

#multimedia .section-grid.social-media {
    margin: 2.25rem 0 0;
    justify-content: center;
}

#multimedia .section-grid.social-media li {
    padding-right: 1rem;
}

#multimedia .section-grid.social-media li a {
    display: block;
    width: 40px;
}

.social-media li a svg {
    fill: #fff;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    margin-bottom:30px;
}

.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}